» Ubuntu » Paketit

Error

two or more packages specified (gkbd-capplet lucid)